<?php

namespace App\Models;

class LocationFees extends AbstractModel
{
    protected $table = 'location_fees';

    protected $fillable = [
        'forwarder_id', 'state', 'rate', 'outstation_rate'
    ];

    public function forwarder()
    {
        return $this->belongsTo(Forwarder::class, 'forwarder_id');
    }
}